/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Ubuntu:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic|Lato:700');


body {
    width: 100%;
    height: 100%;
    font-family: 'Ubuntu',sans-serif;
	font-weight: 300;
    color: #333;
    background-color: #fff;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 30px;
    text-transform: uppercase;
    font-family: Lato,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

.widget-contact h5 {
  margin-bottom: 15px;
}

p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 1.6em;
}

p.lead {
	font-weight: 600;
}

div.framed {
  text-align: justify;
  padding: 7px;
  color: #333;
}

a {
    color: #28c3ab;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #176e61;
}

.red {
  color: #db0030;
}

.light {
    font-weight: 400;
}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
	
}

.navbar-brand {
    font-weight: 700;
}
.navbar-brand {
  height: 40px;
  padding: 5px 15px;
  font-size: 18px;
  line-height: 1em;
}

.navbar-brand h1{
	color: #333;
  font-size: 20px;
  line-height: 40px;
}

.navbar-brand:focus {
    outline: 0;
}

.nav.navbar-nav {
    background-color: rgba(255,255,255,.4);
}

.navbar-custom.top-nav-collapse .nav.navbar-nav {
    margin: 12px 0;
    background-color: rgba(0,0,0,0);
    -webkit-transition: margin .5s ease-in-out;
    -moz-transition: margin .5s ease-in-out;
    transition: margin .5s ease-in-out;
}


.navbar-custom ul.nav li a {
	font-size: 10px;
	letter-spacing: 1px;
    color: #444;
	text-transform: uppercase;
	font-weight: 700;
}

.navbar-custom.top-nav-collapse ul.nav li a {
	    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	color: #000;
}

.navbar-custom ul.nav ul.dropdown-menu {
	  border-radius: 0;	
}

.navbar-custom ul.nav ul.dropdown-menu li {
	border-bottom: 1px solid #f5f5f5;

}

.navbar-custom ul.nav ul.dropdown-menu li:last-child{
	border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
	padding: 10px 20px;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	background: #fefefe;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom.top-nav-collapse .nav li a:hover,
.navbar-custom.top-nav-collapse .nav li a:focus,
.navbar-custom.top-nav-collapse .nav li.active {
    outline: 0;
    color: #fff;
    background-color: #dc0030;
    -webkit-transition: background .3s ease-in-out, color .2s ease-in-out;
    -moz-transition: background .3s ease-in-out, color .2s ease-in-out;
    transition: background .3s ease-in-out, color .2s ease-in-out;
}
#menu{
  width:100%;
}
.navbar-nav li {
  text-align: center;
}

.navbar-nav i.fa {
  font-size: 3em;
  display: block;
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 14px;
    color: #333;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}


/* loader */
#preloader {
    background: #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}


#loaderInner {
    background:#ffffff url(../img/spinner.gif) center center no-repeat;
    height: 60px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: absolute;
    top: 50%;
    width: 60px;
}

@keyframes boxSpin{
  0%{
    transform: translate(-10px, 0px);
  }
  25%{
    transform: translate(10px, 10px);
  }
  50%{
    transform: translate(10px, -10px);
  }
  75%{
    transform: translate(-10px, -10px);
  }
  100%{
    transform: translate(-10px, 10px);
  }
}


@keyframes shadowSpin{
  0%{
    box-shadow: 10px -10px #39CCCC, -10px 10px #FFDC00;
  }
  25%{
    box-shadow: 10px 10px #39CCCC, -10px -10px #FFDC00;
  }
  50%{
    box-shadow: -10px 10px #39CCCC, 10px -10px #FFDC00;
  }
  75%{
    box-shadow: -10px -10px #39CCCC, 10px 10px #FFDC00;
  }
  100%{
    box-shadow: 10px -10px #39CCCC, -10px 10px #FFDC00;
  }
}

#load {
	z-index: 9999;
  background-color: #FF4136;
  opacity: 0.75;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  margin: -5px auto 0 auto;
  left: 0;
  right: 0;
  border-radius: 0px;
  border: 5px solid #FF4136;
  box-shadow: 10px 0px #39CCCC, 10px 0px #01FF70;
  animation: shadowSpin 1s ease-in-out infinite;
}

/* misc */
hr {
  margin-top: 10px;
}

/* margins */
.marginbot-0{margin-bottom:0 !important;}
.marginbot-10{margin-bottom:10px !important;}
.marginbot-20{margin-bottom:20px !important;}
.marginbot-30{margin-bottom:30px !important;}
.marginbot-40{margin-bottom:40px !important;}
.marginbot-50{margin-bottom:50px !important;}

/* ===========================
--- General sections
============================ */

.home-section {
  padding-top: 134px;
  padding-bottom: 110px;
	display:block;
  position:relative;
  z-index:120;
}

.home-section-not-padded {
  padding: 0;
}

.home-content {
  padding-top: 134px;
  padding-bottom: 110px;
  background-color: #ccc;
}

.section-heading h2 {
	font-size: 40px;
}
.section-heading i {
	margin-bottom: 20px;
}


/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-gray {
	background: #f8f8f8;
}


.bg-dark {
	background: #575757;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}



/* ===========================
--- Intro
============================ */

.intro {
	width:100%;
	position:relative;
	background-size: cover;
	background-image: url(../img/bg4.jpg);
}

span.text_color {
  color: #dc0030;
}

#intro.intro {
	padding:11.25% 0 0 0;
}

.intro .slogan {
	text-align: center;

}

.intro .page-scroll {
	text-align: center;
}

.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}

.intro .slogan h2 {
	color: #fff;
	text-shadow: none;
	font-size: 60px;
	line-height: 60px;
	font-weight: 700;
	font-family: Ubuntu, sans-serif;
	background-color: rgba(0, 0, 0, 0);
	text-decoration: none;
	text-transform: uppercase;
	border-width: 0px;
	border-color: #000;
	border-style: none;
	text-shadow: -1px 0 1px #000;
}

.intro .slogan h4 {
	color: #fff;
	text-shadow: -1px 1px 1px #000;
}


/* ===========================
--- About
============================ */
.chrono > div> h3> strong{
  color: #dc0030;
}

.underline > .col-lg-6 > h4 {
    text-decoration: underline;

}

.chrono{
 padding-bottom:  10px;
}

.items_icons2{
  font-size: 3em;
  padding-bottom: 20px;
}
.vehicule{
 width: 70%;
height: auto;
}


.chronologie > p > i.fa, .chronologie > p > span.fa-stack {
  font-size: 50px;
  height: 80px;
  width: 80px;
  padding: 10px;
}

.chronologie > p > i.fa.pull-right, .chronologie > p > span.fa-stack.pull-right {
  margin-left: 15px;
}

.chronologie > p > i.fa.pull-left, .chronologie > p > span.fa-stack.pull-left {
  margin-right: 15px;
}

.chronologie .chrono-trucks > i.fa {
  font-size: 40px;
  position: absolute;
}

.chronologie .chrono-trucks > i.first-truck {
  left: 10px;
  top: 10px;
}

.chronologie .chrono-trucks > i.middle-truck {
  left: 20px;
  top: 20px;
}

.chronologie .chrono-trucks > i.last-truck {
  right: 10px;
  bottom: 10px;
}

.chronologie .chrono-delivery > i.fa {
  position: absolute;
}

.chronologie .chrono-delivery > i.fa-industry {
  left: 10px;
  top: 10px;
  font-size: 50px;
  width: 50px;
}

.chronologie .chrono-delivery > i.fa-truck {
  right: 10px;
  bottom: 10px;
  font-size: 40px;
  width: 40px;
}

.boxed-grey {
	background: #333;
	padding: 20px;
}

.team h5 {
	margin-bottom: 10px;
}

.team p.subtitle {
	margin-bottom: 10px;
}

.avatar {
	margin-bottom: 20px;
}

.team-social {
	margin-left: 0;
	padding-left: 0;
	
}

.team-social {
	text-align: center;
}

.team-social li{
    display: inline-block;
	margin:0 !important;
	padding:0;
}


.team-social a{
	margin:0;
	padding:0;
    display: block;
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #3bbec0;
	color: #fff;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.team-social a i{
	text-align: center;
	margin:0;
	padding:0;
}
.team-social .social-facebook a{background: #3873ae;}
.team-social .social-twitter a{background: #62c6f8;}
.team-social .social-dribble a{background: #d74980;}
.team-social .social-deviantart a{background: #8da356;}
.team-social .social-google a{background: #000;}
.team-social .social-vimeo a{background: #51a6d3;}
.team-social .social-facebook a:hover{background: #4893ce;}
.team-social .social-twitter a:hover{background: #82e6ff;}
.team-social .social-dribble a:hover{background: #f769a0;}
.team-social .social-deviantart a:hover{background: #adc376;}
.team-social .social-google a:hover{background: #333;}
.team-social .social-vimeo a:hover{background: #71c6f3;}


/* ===========================
--- Services
============================ */
.items_icons{
  font-size: 3em;
  padding-bottom: 20px;
}
#clients{
  margin-top: 40px;
  margin-bottom:  40px;
}
.reactif{
  padding-right: 11px;
  padding-left: 11px;
}
p.stack-one, p.stack-two, p.stack-three {
    margin: 0;
    text-align: right;
    background-color: #333;
    padding-right: .5em;
    border-right: 3px solid #db0030;
    font-weight: bold;
}

p.stack-one {
    line-height: 4.75em;
    font-size: 1.25em;
    border-right-width: 0;
}

p.stack-three {
    line-height: 1.5em;
    margin-bottom: .25em;
}

p.stack-two {
    line-height: 2.25em;
    margin-bottom: .5em;
}

.stack {
    background-color: #333;
    padding-top: 18px;
}

.service-desc {
      background-color: #333;
    padding: 24px 30px 17px;
    text-align: justify;
}

.service-desc h4 {
  margin-bottom: 10px;
}

.service-icon {
	margin-bottom: 20px;
}	

#service {
  min-height: 600px;
  background-color: #155281;
}

div.overlay {
  height: 100%; 
  width: 100%; 
  position:absolute; 
  top: 0; 
  left: 0; 
  z-index: 1;
}

/* ===========================
--- Contact
============================ */

form#contact-form .form-group label {
  color: #fff;
	text-align: left !important;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
}
form#contact-form input,form#contact-form select,form#contact-form textarea {
	border-radius: 0;
	border: 1px solid #eee;
  -webkit-box-shadow: none;
          box-shadow:  none;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

#gmaps-wrapper {
  height: 215px;
  width: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
}

#googlemaps { 
  height: 100%; 
  width: 100%;
}

.input-group-addon {
  background-color: #fefefe;
  border: 1px solid #eee;
  border-radius: 0;
}

.widget-contact {
  color: #fff;
	text-align: left;
  height: 305px;
  position: relative;
}


.company-social {
	margin-left: 0;
	padding-left: 0;
	margin-top: 10px;
}

.company-social {
	text-align: left;
}

.company-social li{
    display: inline-block;
	margin:0 !important;
	padding:0;
}


.company-social a{
	margin:0;
	padding:0;
    display: block;
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #3bbec0;
	color: #fff;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.company-social a i{
	text-align: center;
	margin:0;
	padding:0;
}
.company-social .social-facebook a{background: #3873ae;}
.company-social .social-twitter a{background: #62c6f8;}
.company-social .social-dribble a{background: #d74980;}
.company-social .social-deviantart a{background: #8da356;}
.company-social .social-google a{background: #000;}
.company-social .social-vimeo a{background: #51a6d3;}
.company-social .social-facebook a:hover{background: #4893ce;}
.company-social .social-twitter a:hover{background: #82e6ff;}
.company-social .social-dribble a:hover{background: #f769a0;}
.company-social .social-deviantart a:hover{background: #adc376;}
.company-social .social-google a:hover{background: #333;}
.company-social .social-vimeo a:hover{background: #71c6f3;}

#contact{
  min-height: 600px;
  background-color: #155281;
}

/* ===========================
--- Footer
============================ */

footer {
	text-align: center;
	padding: 50px 0 ;
	
}

footer p {
	color: #f8f8f8;
}

/* ==========================
Parallax
============================= */

#parallax1{	
	background-image: url(../img/parallax/1.jpg);
}

#parallax1:after {	
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWNgYGD4z0AswK4SAFXuAf8EPy+xAAAAAElFTkSuQmCC);
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	opacity: 0.7;
	z-index: -1;
}


#parallax2{	
	background-image: url(../img/parallax/2.jpg);

}

#parallax2:after  {	
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWNgYGD4z0AswK4SAFXuAf8EPy+xAAAAAElFTkSuQmCC);
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	opacity: 0.7;
	z-index: -1;
}


/* ===========================
--- Elements
============================ */

.btn {
	border-radius: 0;
    text-transform: uppercase;
    font-family: Lato,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #dc0030;
    border-radius: 50%;
    font-size: 40px;
    color: #dc0030;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

footer .btn-circle {
  color: #fff;
   border: 2px solid #fff;
}

.btn-circle.btn-dark {
    border: 2px solid #666;
    color: #666;
}


.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #dc0030;
    background: rgba(255,255,255,.1);
}

.btn-circle.btn-dark :hover,
.btn-circle.btn-dark :focus {
    outline: 0;
    color: #999;
    background: #fff;
}

.btn-circle.btn-dark :hover i,
.btn-circle.btn-dark :focus i{
    color: #999;
}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}


#text {
    color: #fff;
    background: #ffcc00;
}

#map {
	height: 500px;
}


.btn-skin:hover,
.btn-skin:focus,
.btn-skin:active,
.btn-skin.active {
  color: #fff;
  background-color: #666;
  border-color: #666;
}


.btn-default:hover,
.btn-default:focus {
    border: 1px solid #28c3ab;
    outline: 0;
    color: #000;
    background-color: #28c3ab;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}


/* Media queries */


/* xs */
@media screen and (max-width:480px) {
  .slogan h2{
    font-size: 40px !important;
  }
  .navbar-nav i.fa {
    display: none;
  }
  .navbar-brand h1 {font-size: 15px;
  }

	.navbar-custom .nav.navbar-nav {
    background-color: rgba(255,255,255,8);
	}
	
	.navbar.navbar-custom.navbar-fixed-top {
		margin-bottom: 30px;
	}
	
	.tp-banner-container {
		padding-top:40px;
	}

	.page-scroll a.btn-circle {
		width: 40px;
		height: 40px;
		margin-top: 10px;
		padding: 7px 0;
		border: 2px solid #fff;
		border-radius: 50%;
		font-size: 20px;
	}
	#clients{
    width: 100%;
    height: auto;
  }

  .section-heading h2 {
    font-size: 25px;
  }
  #intro.intro {

    padding-bottom: 30px;

}
}

@media screen and (min-width:481px) and (max-width:768px) {
  .slogan h2{
    font-size: 50px !important;
  }
  .navbar-brand h1 {font-size: 15px;
  }
   .section-heading h2 {
    font-size: 35px;
  }
	
  .navbar-nav i.fa {
    display: none;
  }

  #intro.intro {
    padding-bottom: 30px;
  }

	.team.boxed-grey {
		margin-bottom: 30px;
	}
	
	.boxed-grey {
		margin-bottom: 30px;
	}

	/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
			width:100%;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 18%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:18%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 0px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 50%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
			font-size:14px;
		}


		.item > img {
			width: 50%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
	
}

/* Grande résolution d'écran en hauteur */

@media screen and (min-width:769px) and (max-width:991px) and (min-height:800px) {
 
		 .navbar-brand img {
			width: 130px;
			margin-top: 13px;
		}
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
	
    .intro {
        height: 101%;
        padding: 0;
    }

    .brand-heading {
        font-size: 100px;
    }
	

    .intro-text {
        font-size: 25px;
    }
		
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}

@media screen and (min-width:992px) and (max-width:1023px) and (min-height:800px) {
	
		.intro {
        height: 102%;
    }
	
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}

@media screen and (min-width:1024px) and (max-width:1399px) and (min-height:800px) {
		.intro {
        height: 125%;
    }
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}

@media screen and (min-width:1400px) and (max-width:1650px) and (min-height:800px) {
		.intro {
        height: 141%;
    }
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}

@media screen and (min-width:1651px) and (min-height:800px) {
		.intro {
        height: 155%;
    }
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}


/* Petite résolution d'écran en hauteur */
@media screen and (min-width:769px) and (max-width:991px) and (max-height:799px) {

		 .navbar-brand img {
			width: 130px;
			margin-top: 13px;
		}
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
	
    .intro {
        height: 120%;
        padding: 0;
    }

    .brand-heading {
        font-size: 100px;
    }
	

    .intro-text {
        font-size: 25px;
    }
		
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}

@media screen and (min-width:992px) and (max-width:1023px) and (max-height:799px) {
	
		.intro {
        height: 123%;
    }
	
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}

@media screen and (min-width:1024px) and (max-width:1399px) and (max-height:799px) {
		.intro {
        height: 151%;
    }
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}

@media screen and (min-width:1400px) and (max-width:1650px) and (max-height:799px){
		.intro {
        height: 170%;
    }
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}

@media screen and (min-width:1651px) and (max-height:799px){
		.intro {
        height: 155%;
    }
		/* Pour le carousel */
		#myCarousel{
			margin-top: 50px;
		}

		.carousel-control{
			position: absolute;
			top: 40%;
			left: 25%;
			bottom: 0;
			width: 40px;
			opacity: .5;
			filter: alpha(opacity=50);
			font-size: 60px;
			color: #ffffff;
			text-align: center;
			text-shadow: 0 1px 2px rgba(0,0,0,.6);
			border: 3px solid #ffffff;
			border-radius: 23px;
			height: 40px;
			background: black;
			margin-top: -20px;
			font-weight: 100;
			line-height: 25px;
		}
		
		.carousel-control.right{
			right:25%;
		}

		.carousel-caption{
			position: absolute;
			right: 0;
			bottom: 0;
			left: 0;
			padding: 15px;
			background: #222222;
			background: rgba(0, 0, 0, 0.75);
			width: 40%;
			margin: 0 auto;
		}

		.carousel-caption > h5 {
			color: #dc0030;
		}


		.item > img {
			width: 40%;
			height: auto;
			margin: 0 auto;
		}

		.carousel-indicators{
			margin-bottom: -10px;
		}

		.carousel-indicators > .active{
			background-color: #dc0030;
		}
}